Subject: Re: Inbox feedback
From: M ramananda <[email-masked]>
To: Ankit Tandon <[email-masked]>
Cc: Nyle Remo <[email-masked]>, Subir Chakma <[email-masked]>, Abegail Ortega <[email-masked]>, Gee Jay <[email-masked]>, Subhash Kumar <[email-masked]>, romesh singh <[email-masked]>, prakash tiwari <[email-masked]>, Ankit Abrol <[email-masked]>, Esther Manabit <[email-masked]>, Anthony Tanjay <[email-masked]>, Edward Doruelo <[email-masked]>, "Febie Ann. Gallardo" <[email-masked]>
Date: Mon, 24 Sep 2012 17:45:29 +0530 (IST)

Hi Ankit, 

Thanks for the email, the manual credit was enter by Me as the ticket was forwarded to me for the credit, so I simply credit it after checking the Backend details as I see there was a click on it (without reading the chat transcript.) 

I apologies and I'm truly sorry for this inconvenience cause and I will make sure I read the chat transcript carefully whenever any tickets is forwarded to me.. 

Thanks & Regards, 
M. Ramananda Singh 

----- Original Message ----- 
From: "Ankit Tandon" <[email-masked]> 
To: "Subhash Kumar" <[email-masked]>, "romesh singh" <[email-masked]>, "prakash tiwari" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "Esther Manabit" <[email-masked]>, "Anthony Tanjay" <[email-masked]>, "Edward Doruelo" <[email-masked]>, "Febie Ann. Gallardo" <[email-masked]> 
Cc: "Nyle Remo" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Abegail Ortega" <[email-masked]>, "Gee Jay" <[email-masked]> 
Sent: Monday, September 24, 2012 1:23:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox feedback 

Hi Team, 

LTK527070268772X 

I'm really surprised to see this ticket and the effort that was put in by all of you. 

Customer had already contacted us previously in this regards and response was send via email explaining him the situation. 

The customer also stated at the end of chat that he contacted us earlier but none of you took an initiative to check the history of customer. 

Come on guys, we all know whenever customer says they have contacted us previously we do have to check their history so how come we missed it again. 

Anthony is the new guy, so I can't really blame him much but this wasn't expected from the agents in India. 

Now this will lead to another complain probably as manual credit request has been put by one of you. 

This is really not acceptable from any one of you. 

You can make a note or update your document for the response that was send by Abby below: 

Sneakpeeq , is not a Cash Offer; it is simply an exciting opportunity available through SendEarnings for Members to check out. SendEarnings has not offered any additional reward for checking out this opportunity. 

Regards, 
Ankit